Commit 046e06bb authored by Xavier Guimard's avatar Xavier Guimard

Remove require_optional dependencies versions

parent 409c0b21
Description: Remove dependency versions used in tests
Tests provided by upstream used old dependency libraries. This patch just
skip version number to enable the test
Author: Xavier Guimard <yadd@debian.org>
Forwarded: not-needed
Last-Update: 2018-05-11
--- a/requireoptional/package.json
+++ b/requireoptional/package.json
@@ -33,8 +33,8 @@
},
"peerOptionalDependencies": {
"co": ">=5.6.0",
- "es6-promise": "^3.0.2",
+ "es6-promise": "*",
"es6-promise2": "^4.0.2",
- "bson": "0.4.21"
+ "bson": "*"
}
}
remove-privacy-leak.patch
remove-dependency-versions.patch
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment